RESUME -NL- **`SWATI RAJA TAMBOLI`[NAME]** -NL- E-mail: swatirt.s @gmail.com -NL- Mobile No.: **`+91-74061 55177`[PHONES_PHONE]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To take up a challenging position in a dynamic and progressive organization. -NL- This will allow the enhancement of my personal skills and knowledge, -NL- As well as provide job satisfaction. -NL- Thereby benefiting the organization in reaching its strategic goals. -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- Degree - University/Board - Institute - Percentage (%) -NL- **`BE`[EDUCATION_DEGREE]**(**`Electronics &Communication`[EDUCATION_COURSE]**) - VTU Belgaum - **`Vemana Institute Of Technology`[EDUCATION_INSTITUTE]** - Overall-61 -NL- **`PUC`[EDUCATION_DEGREE]**(**`PCMC`[EDUCATION_COURSE]**) - Karnataka PU Board - **`St. Anne’s College Millers road`[EDUCATION_INSTITUTE]** - 58 -NL- **`SSLC`[EDUCATION_DEGREE]** - Karnataka **`SSLC`[EDUCATION_DEGREE]** Board - **`Little Angels Modern High School`[EDUCATION_INSTITUTE]** - 77 -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Technical Problem & CSI Manager`[EMPLOYER_ROLE]** (July 2017 to till date) -NL- **`CGI`[EMPLOYER_COMPANY_NAME]** Information Systems and Management Consultants Pvt.Ltd. -NL-  Define and maintain the problem management procedure. -NL-  Periodically review effectiveness and efficiency of the problem management process. -NL-  Continuously improve the problem management process. -NL-  Coordinate between various technical support teams to identify the root cause of a problem -NL- and find a workaround or solution. -NL-  Ensure that the right resources are available to investigate, identify, and resolve the root cause -NL- of a problem. -NL-  In parallel run the reactive and proactive problem management, where in plan to work on -NL- reduction of events and P3 incidents along with the resolver teams. -NL-  Identifies the failing component/part of applications or cause of the problem. -NL- 1 -NL-  Timely acceptance of responsibility for resolving problem which are assigned by incident -NL- management team. -NL-  Monitoring progress on the resolution of known errors and advising incident management -NL- staff on the best available workaround for incidents -NL-  Providing the solution to the problem or contacting vendor for further discussion and possible -NL- resolution. -NL-  Updating the KEDB with new or updated known errors and workarounds -NL-  Obtain approval for the recovery procedure/ changes and contacting DPC for moving changes -NL- into production. -NL- Performance Improvement -NL-  Keep a log of any changes made to servers including documentation of any performance issue -NL- you identify and correct. -NL-  Take initiative in application performance improvement projects, process improvement and -NL- practices. -NL- Vendor Management -NL-  Conduct periodic meetings with Vendor for discussion of critical problems and follow up till -NL- closure. -NL-  Provide feedback on the results of each assigned task. -NL-  Seek RCA from vendor on major critical issues and permanent fix. -NL-  Ensure renewals and payments of the vendor under support. -NL- Continual Service Improvement -NL-  Ensuring that all the services meet agreed service level and the processes introduced in each -NL- of the phase of ITIL lifecycle have achieved desired output -NL-  Thoroughly evaluating the processes and activities and suggests the ways for improvement to -NL- senior management -NL-  Routine inspections/audits to verify employee and process adherence to company’s policy -NL-  Building and managing strong customer relationship -NL-  Identifying CSI opportunities by reviewing existing deliverables and external/internal services -NL-  Ensuring the service improvement activities is receiving sufficient support to implement the -NL- solutions. -NL- **`Change Manager (Toyota UK)`[EMPLOYER_ROLE]** (July 2017 to till date) **`CGI`[EMPLOYER_COMPANY_NAME]** -NL-  Planning and managing support for change management tools and processes -NL-  Maintaining the change schedule and projected service outage -NL- 2 -NL-  Coordinating interfaces between change management and other processes -NL-  Reviewing specific categories of RFC -NL-  Planning, scheduling, managing and chairing CAB meetings -NL-  Formally authorizing changes at agreed points in the change lifecycle -NL-  Participating in the change review before changes are closed -NL- Reporting : -NL-  Ensure process documentation is kept centralized for easy cataloguing. -NL-  Ensure internal QA activities are driven by individual service lines & report the progress to -NL- the Tower Lead . -NL-  Track SLAs both internal & external to the SM tower.(A & R) -NL-  Track KPIs & stack rankings for the SM tower -NL-  Track escalations & human errors to closure -NL-  Ensure SIPs and CIPs are driven and documented -NL-  Ensure success stories/case studies are produced and documented -NL-  Optimize the data reporting process for Service Management -NL-  Automate all reports for Service Management, partially or fully -NL-  Ensure accuracy of data on all reports sent out of the SM tower -NL-  Drive all audits, internal or external. Facilitate all pre-reqs for any such audits -NL-  Co-ordinate with Delivery Tower in evolution & transformation of the SM Tower -NL-  Act as the SPOC for Automation activities for the SM Tower. -NL- **`Major Incident manager (Team Lead)`[EMPLOYER_ROLE]** (August 2016 till July 2017) -NL- **`CGI Information Systems and Management Consultants Pvt.Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Clients – Bell Canada, Knowledge Universe, Evraz -NL- Team Lead- Major Incident Manager -NL-  Manage major incidents and outages for client critical systems. (Application, Database, -NL- Network, Server, Mainframe, SAN) for critical and high tickets. -NL-  Lead and host Incident Bridges with Support teams during an incident or outage. Driving the -NL- efficiency and effectiveness of the incident management process. -NL-  Producing management information, including KPIs and reports. -NL-  Monitoring the effectiveness of incident management and making recommendations for -NL- improvement. -NL-  Developing and maintaining the incident management system. -NL- 3 -NL-  Driving, developing, managing and maintaining the major incident process and associated -NL- procedures -NL-  Reviewing and auditing the process. -NL-  Ensuring that all IT teams follow the incident management process for every incident. -NL-  Responsible for the adoption and successful implementation of ITIL based processes covering -NL- Incident Management. -NL-  Handle Priority1 and Priority 2 tickets logged by the service desk and the Resolver Groups -NL-  Investigate and validate the Incident for Priority 1 -NL-  Chair a call with all the technical teams and Service Delivery Leads for Incident Resolution -NL-  Drive the Incident for resolution with in SLA -NL-  Regular alerts updated on the ticket -NL-  Notifications will be sent to all the technical teams, Managers and Service Delivery Leads -NL- involved. -NL-  Chase up with the technical team to provide the Resolution -NL-  Raise a problem ticket and send the case overview to the resolver team to provide the RCA -NL- Process trainer: -NL-  Determine the training needs. -NL-  Prepare training material -NL-  Schedule and conduct sessions. -NL-  Evaluate budget -NL-  Evaluate the effect of training -NL-  Work as support and mentor for new employees -NL-  Continuously carry out evaluation of employees and themselves. -NL- **`Broadcom India Ecospace India`[EMPLOYER_COMPANY_NAME]**- Karnataka Bangalore -NL- -**`Incident Manager Internal`[EMPLOYER_ROLE]**: Oct 2015 to May 2016 -NL- Roles and Responsibilities: -NL-  Manage incidents and outages for high, Medium, Low incidents. (Application, Database, -NL- Network, Server, Mainframe, SAN) -NL-  Coordinate support teams to get a quick resolution. -NL-  Lead and host conference calls with all related support teams to resolve incidents. -NL-  Resolve the incident within the Service Level Agreement. -NL-  Inform a senior incident manager for any major customer impacting incidents. -NL-  Work closely with problem management and change management for on-going issues. -NL-  Work closely with the helpdesk in order to ensure proper processes are being followed -NL- 4 -NL- **`IBM Global Technology Services in India`[EMPLOYER_COMPANY_NAME]** -Karnataka –Bangalore -NL- - **`Senior Technical Support Analyst`[EMPLOYER_ROLE]** from Oct 2009 till July 2013. -NL- Job Profile: -NL-  Responsible for the adoption and successful implementation of ITIL based processes covering -NL- Service desk and Incident Management. -NL-  Knowledge of Global Delivery Framework as we have implemented in the progress of the -NL- process. -NL-  Ensured all agreed business Service Levels were attained on a monthly basis during time in -NL- role as per the Clients requirements. -NL-  Take the ownership right from the Creation of the Incident ticket to the resolution -NL-  Act as the primary escalation of all the Incidents that’s been logged. -NL-  Monitor the Incident tickets for the resolution. -NL-  Chase up with the Resolver technical teams for faster response on the ticket -NL-  Ensured that the team met the daily SLA and SLO . -NL-  Liaise the call with the Technical teams, SDL’s &SDM’S to get the issues resolved. -NL-  Do a RCA for the tickets being misrouted -NL-  Increase in the efficiency of the Service desk by avoiding the misroutes of the incidents to the -NL- right resolver groups. -NL-  Provide the possible resolution steps for the re-occurrence issues to the users. -NL-  To raise the priority of tickets to Sev1 or Sev2 tickets according to the criticality of the -NL- incident with proper business justifications -NL-  Check the status and updates on the Sev1 tickets -NL-  Arranging team meetings regularly with the objective of clients’ satisfaction. -NL-  Planning and implementing the process updates for the team regularly. -NL-  Ensuring all support infrastructures is planned and implemented for customer support. -NL-  Accountable for the quality of the complete process. -NL-  Overall accountability to ensure that the process is implemented and followed correctly. -NL-  Providing expertise and customer service support through the following tools: -NL- Responsibilities: -NL- Ensuring that the customer issue is resolved on the call -NL- Meeting the customer satisfaction on all the calls -NL- Escalating the issue to the higher level if issue not resolved. -NL- Ensuring the documentation is complete and accurate prior to close the ticket. -NL- Meet the team regularly with the new process updates. -NL- 5 -NL- **`Strengths:`[SKILLS_HEADING]** -NL- Experienced in multiple roles and environments -NL- Ability to work under pressure -NL- Adaptability and flexibility -NL- Quick Learner -NL- Essentially a team player -NL- Self- Starter -NL- Achievements: -NL- Received multiple APPLAUD’s for service delivery showcasing **`CGI`[EMPLOYER_COMPANY_NAME]** Values. -NL- Best C-Sat Score in IBM as per IBM standards for two consecutive months. -NL- Also received appreciation email about the service provided. -NL- Always topped in Quality score. -NL- Topped in the yearly –performance and given a good hike. -NL- Best performer of the year award in **`CGI`[EMPLOYER_COMPANY_NAME]** for 2 consecutive quarters -NL- **`Skill sets:`[SKILLS_HEADING]** -NL- Operating System – Worked on Windows and Vista platform. -NL- Networking – Basics on Networking and Troubleshooting -NL- Hands-on experience with various tools like ITSM, Remedy7.5, Citrix, Remote tools, SAP and Active -NL- Directory. -NL- Basic understanding and working skills on messaging clients as MS Outlook and Lotus notes. -NL- Technical skills : VHDL,Mat Lab -NL- ERP : SAP BW 3.X/7.O.7.3 -NL- REPORTING TOOL : SAP BO -NL- LANGUAGE : ABAP FOR BI. -NL- Other Language : C, C++ -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Nationality : Indian -NL- Mother Tongue : Marathi -NL- Marital Status : Married -NL- Languages known : English, Hindi and Kannada. -NL- NSR : Yes -NL- Passport : Yes -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare, that the above information and details provided by me are correct to the best -NL- of my knowledge. -NL- Place: BANGALORE -NL- Your’s sincerely -NL- Date: -NL- Swati Raja Tamboli -NL- 6 -NL- 7 -NL- 